﻿@charset "UTF-8";

/*--------------------------------------------------------
underLayer
---------------------------------------------------------*/

div.result{
	width:980px;
	margin:16px 0px 16px 10px;
}
div.result ul{
	width:300px;
	float:right;
	list-style:none;
}
div.result ul li{
	float:left;
	padding-left:5px;
	margin:5px 0px;
}
div.result ul li a{
	width:32px;
	height:32px;
	display:block;
	border:1px solid #FAD336;
	text-decoration:none;
	font-size:1.4em;
	color:#FFB200;
	font-weight:bold;
	background-color:#FFF;
}

div.result ul li a.def{
	width:32px;
	height:32px;
	display:block;
	border:1px solid #FAD336;
	text-decoration:none;
	font-size:1.4em;
	background-color:#FFB200;
	font-weight:bold;
	color:#FFF;
}

div.result ul li a:hover{
	background-color:#FCF3D1;
}
div.result ul li a.def:hover{
	background-color:#FFB200;
}

div.result ul li a span{
	position:relative;
	top:3px;
	left:12px;
}


#ulcList{
	width:978px;
	clear:both;
	background-image:url(../image/ulc_prt_03.gif);
	margin:0px 0px 0px 0px;
}

#ulcList table.main{
	width:960px;
	margin:8px 0px 0px 0px;
	border-collapse:collapse;
}
#ulcList table a{
	color:#824902;
}

#ulcList table th{
	border:1px solid #FAD336;
	background-color:#FCF3D1;
	color:#824902;
	height:36px;
	vertical-align:middle;
}
#ulcList table td{
	padding:10px 10px 10px 10px;
	border-bottom:1px dotted #CCC;
}
#ulcList table td.last{
	border-bottom:none;
}
#ulcList table td.name{
	color:#824902;
	font-size:1.2em;
	font-weight:bold;
	white-space:nowrap;
	border-right:1px dotted #CCC;
}
#ulcList table td.senmon{
    width:150px;
    padding:5px 5px 5px 5px;
	vertical-align:top;
	border-right:1px dotted #CCC;
}
#ulcList table td.name img{
	padding:2px;
	border:1px solid #CCC;
	margin:0px 8px 0px 0px;
}
#ulcList table td.syozoku{
    width:180px;
	padding:5px 5px 5px 5px;
	vertical-align:top;
	border-right:1px dotted #CCC;
}
#ulcList table td.office{
	background-image:none;
	white-space:nowrap;
	vertical-align:top;
}

#ulcList table td.space{
	background-image:none;
	border:none;
	height:8px;
	padding:0px;
}

#ulcList table td.inner{ 
	padding:0px 0px 0px 0px; 
	border-bottom:none;
	color:#245175;
	font-size:1.0em;
	font-weight:bold;
	white-space:nowrap;
	vertical-align:middle;
}
	
#ulcList .scroll{
	width:150px;
	height:100px; 
	overflow-x:auto; 
	overflow-y:none;
	scrollbar-base-color:#EEF9E6;
	scrollbar-arrow-color:#339933;
}


ul.info_list li{
	display:block;
	margin:0px 32px;
	padding:8px;
	border-bottom:solid 1px #ccc;
}

ul.info_list li:last-child {
	border-bottom:none;
}

ul.info_list li a{
	color:#824902;
}

ul.info_list li img{
	margin:0px 15px 15px 0px;
}


